<?xml version="1.0" encoding="UTF-8"?>

<root><d s="WheelOnBrowserSetting" v="1"><o k="WheelDownWithLButton" t="Command"><d s="PostMessageCommand" v="1"><o k="Command" t="i">33075</o></d></o><o k="WheelDownWithRButton" t="Command"><d s="PostMessageCommand" v="1"><o k="Command" t="i">33075</o></d></o><o k="WheelUpWithLButton" t="Command"><d s="PostMessageCommand" v="1"><o k="Command" t="i">33076</o></d></o><o k="WheelUpWithRButton" t="Command"><d s="PostMessageCommand" v="1"><o k="Command" t="i">33076</o></d></o></d></root>

